<?xml version="1.0"?>
<xsl:stylesheet
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	version="1.0">
	
	<!-- root -->
	<xsl:template match="water">
		<html>
			<head>
				<title><xsl:value-of select="title"/></title>
			</head>
			<body>
				<center>
				<h1><xsl:value-of select="title"/></h1>
				<table>
					<xsl:attribute name="border">1</xsl:attribute>
					<xsl:attribute name="cellpadding">3</xsl:attribute>
					<tr>
						<td>
							<xsl:attribute name="valign">top</xsl:attribute>
							<a>
								<xsl:attribute name="href"><xsl:value-of select="key"/>.tif</xsl:attribute>
								<img>
									<xsl:attribute name="src"><xsl:value-of select="key"/>.jpeg</xsl:attribute>
									<xsl:attribute name="alt"><xsl:value-of select="title"/></xsl:attribute>
								</img>
							</a>
						</td>
						<td>
							<xsl:attribute name="valign">top</xsl:attribute>
							<b>Name</b>: <xsl:value-of select="title"/><br />
							<b>Date</b>: <xsl:value-of select="date"/><br />
							<b>Collector</b>: <xsl:value-of select="collector"/><br />
							<b>Note</b>: <xsl:value-of select="note"/><br />
						</td>
					</tr>
				</table>
				</center>
			</body>
		</html>
	</xsl:template>
		
</xsl:stylesheet>